{
  name: "floettite",
  spritenum: 685,
  megaStone: "Floette-Mega",
  megaEvolves: ["Floette-EternalFlower"],
  itemUser: ["Floette-EternalFlower"],
  onTakeItem(item, source) {
    if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
    return true;
  },
  num: -999,
  gen: 5,
  isNonstandard: "Past",
}